﻿body {padding:0; margin:0; height:100%; width:100%;}

/* Overlay */
#confirmModalOverlay {background-color:#eee; cursor: wait;}

/* Container */
#confirmModalContainer {
    height:120px; 
    width:300px; 
    font-family:'Trebuchet MS', Verdana, Arial; 
    font-size:14px; 
    text-align:left; 
    background:#fff; 
    border:2px solid #000;
}
#confirmModalContainer .header {
    height:30px; width:100%; 
    /*background:url(../../images/confirm/header.gif) repeat-x; */
    background-color: #666;
    color:#fff; 
    font-size:1.1em; 
    font-weight:bold; 
    line-height:30px;
}
#confirmModalContainer .header span {padding-left:8px;}
#confirmModalContainer .message {color:#333; text-align:center; margin:0; padding:12px 4px; font-size:1em;}
#confirmModalContainer .buttons {width:160px; float:right; padding:10px 8px 0;} 
#confirmModalContainer .buttons div {
    float:right; 
    margin-left:8px; 
    width:60px; 
    height:20px; 
    color:#666; 
    font-weight:bold; 
    text-align:center; 
    background:url(../../images/confirm/button.gif) repeat-x; 
    border:1px solid #bbb; 
    cursor:pointer;
} 
#confirmModalContainer a.modalCloseX,
#confirmModalContainer a.modalCloseX:link,
#confirmModalContainer a.modalCloseX:active,
#confirmModalContainer a.modalCloseX:visited {text-decoration:none; font-weight:bold; font-size:1.1em; position:absolute; top:-1px; left:280px; color:#ddd;}
#confirmModalContainer a.modalCloseX:hover {color:#9bb3b3;}